{
	"file_path": "C:\\Users\\sori6\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\More Tools Addon BP v1.6\\items\\copper_chestplate.json",
	"file_type": "item",
	"format_version": 0,
	"cache_content": {
		"format_version": "1.16.100",
		"minecraft:item": {
			"description": {
				"identifier": "sp:copper_chestplate",
				"category": "equipment"
			},
			"components": {
				"minecraft:max_stack_size": 1,
				"minecraft:enchantable": {
					"value": 9,
					"slot": "armor_torso"
				},
				"minecraft:durability": {
					"max_durability": 240,
					"damage_chance": {
						"min": 60,
						"max": 100
					}
				},
				"minecraft:icon": {
					"texture": "sp_copper_chestplate"
				},
				"minecraft:render_offsets": "chestplates",
				"minecraft:armor": {
					"protection": 6
				},
				"minecraft:wearable": {
					"slot": "slot.armor.chest"
				}
			}
		}
	},
	"file_uuid": "c57cefb2_ffd3_4bb1_b359_cd37d341f071"
}